# std::chrono::month::ok

From cppreference.com
< cpp‎ | chrono‎ | month

constexpr bool ok() const noexcept; |  | (since C++20)

Checks if the month value stored in `*this` is in the valid range, i.e., [1, 12].

### Return value

true if the month value stored in `*this` is in the range [1, 12]. Otherwise false.

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/chrono/month/ok&oldid=104722"